<% local form, viewlibrary, page_info, session = ... 
htmlviewfunctions = require("htmlviewfunctions")
%>

<% htmlviewfunctions.displaycommandresults({"editincluded", "editexcluded", "selectbackup"}, session, true) %>

<% if viewlibrary and viewlibrary.dispatch_component then
	viewlibrary.dispatch_component("status")
end %>

<H1>Config</H1>
<%
	local order = { "LBU_MEDIA", "ENCRYPTION", "DEFAULT_CIPHER", "PASSWORD" }
	htmlviewfunctions.displayform(form, order)

	if viewlibrary and viewlibrary.dispatch_component then
		viewlibrary.dispatch_component("editincluded")
		viewlibrary.dispatch_component("editexcluded")
		viewlibrary.dispatch_component("listbackups")
	end
%>
